Wie wordpress.org soeben verkündet.

[...] Unfortunately, I missed some places when fixing the privilege escalation issues for 2.8.1.  Luckily, the entire WordPress community has our backs.  Several folks in the community dug deeper and discovered areas that were overlooked.  With their help, the remaining issues are fixed in 2.8.3.  Since this is a security release, upgrading is highly recommended.  Download 2.8.3, or upgrade automatically from your admin. [...]

Da dies ein Sicherheitsupdate ist, wird eine Aktualisierung schnellstmöglich empfohlen.

Wenn ich mich in mein Backend einlogge, gibt es allerdings noch keinen Hinweis auf eine Version 2.8.3, außerdem wäre selbige bisher nur auf englisch.

wordpress_2.8.3

[Update] Doch, es gibt sogar schon einen Blogeintrag auf wordpress-deutschland.org mit allen wichtigen Informationen zum Update. Wow, echt schnell.

Diese Version ist ein Sicherheitsrelease und behebt einen schwerwiegenden Rechtefehler. Wir raten allen Benutzern dringend auf die neue Version zu aktualisieren.